Description

I am using UKHLS for its BHPS data along with BHPS. UKHLS has the SF12 health scoring together with the derived PCS and MCS
summary scores. But the BHPS has the SF36 and the 9 derived summary scores.

How can | make them comparable to see if there is any change over time? | have searched the web for help on calculating the PCS
and MCS from the SF36 but without spending money on software or manuals, it is not forthcoming!

Any guidance you could give on this would be very welcome.

Thanks
Emma

History

#1 - 08/11/2013 09:28 PM - j petersen
The derivation of PCS and MCS is described here with reference to the original paper;

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_sf12pcs_dv
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_sfi2mcs_dv

Looks like you should be able to derive PCS and MCS yourself from the SF12 subset of SF36 items.

Jakob

#2 - 08/19/2013 04:34 PM - Redmine Admin
- % Done changed from 0 to 50

#3 - 08/27/2013 08:59 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#4 - 09/10/2013 02:41 PM - Emma Salter

The paper you refer to is not available without being purchased - and the scoring methods for the SF12 are contained in such papers or in specific
software. There are 12 variables that are scored 1 to 5 which are scored in some way to create two 0 to 100 scales and | am unable to find out how
this is possible without contacting an account executive to discuss purchasing. If you can tell me the method | would be very grateful - but | imagine
this is not possible without breaking some licensing contract.

So for now | can see no way for me to construct the PCS and MCS scores in BHPS (or even try to recreate those in Understanding Society) without
the specific scoring methods. Since ISER must have this software to have scored the SF12 scale for Understanding Society, can you tell me whether
there are plans for scoring the BHPS SF36 variables into PCS and MCS scores so that the three waves of data can be compared?

Many thanks
Emma

#5 - 09/12/2013 05:51 PM - Redmine Admin

We haven't got any plans for releasing PCS and MCS for BHPS at the moment.

Another users with a similar problem has sent us this reference;

Taft, C., Karlsson, J & Sullivan, M. (2001). Do SF-36 summary component scores accurately summarize subscale scores? Quality of Life Research,

10(5), 395-404.

Jakob

#6 - 11/10/2015 02:26 PM - Gundi Knies
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_sf12pcs_dv
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_sf12mcs_dv
